body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #A3A3A3;
	font-size: 10pt;
	background-image: url(../images/bg.png);
	background-repeat: repeat;
}

img {
	border: none;
}

h2 {
	font-size: 20pt;
	margin: 0;
	color: #015DA6;
	font-weight: normal;
}

h3 {
	margin: 0;
	color: #015DA6;
	font-weight: normal;
}

h3 a {
	color: #005BA3;
}

a {
	text-decoration: none;
}

p a {
	color: #005BA3;
	text-decoration: underline;
}

p {
	font-size: 8pt;
	color: #878787;
}

input.form_input {
	font-size: 8pt;
	border: 0;
	padding: 0 6px;
	margin: 4px 0;
	width: 274px;
	height: 30px;
	color: #B4B4B4;
	background-image: url(../images/input.png);
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

textarea {
	font-size: 8pt;
	border: 0;
	width: 274px;
	padding: 5px 6px;
	margin: 4px 0;
	height: 157px;
	color: #B4B4B4;
	background-image: url(../images/textarea.png);
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.header_holder {
	width: 890px;
	margin: 45px auto 25px;
}

.page {
	width: 940px;
	margin: 0 auto;
}

#header {
	position: relative;
	height: 95px;
	background-color: #0166B6;
}

#logo {
	position: absolute;
	top: 10px;
	left: 21px;
	display: block;
	width: 274px;
	height: 66px;
	background-image: url(../images/logo.png);
}

#infoline {
	position: absolute;
	bottom: 23px;
	right: 29px;
	color: #CCD2D7;
	font-size: 11pt;
}

#top {
	height: 9px;
	margin-top: 18px;
	background-image: url(../images/top_bg.png);
}

#content {
	position: relative;
	background-image: url(../images/hoz_bg.png);
	border-bottom: 1px solid #CFCBCB;
	padding-top: 14px;
}

#menu {
	position: absolute;
	width: 880px;
	top: 8px;
	left: -4px;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 12pt;
	color: #676767;
	z-index: 10;
}

#menu li {
	display: inline;
	margin-left: 38px;
}

#menu li a:link, #menu li a:visited {
	color: #676767;
}

#menu li a:hover, #menu li a:active {
	color: #005BA3;
}

#footer {
	margin-top: 10px;
	text-align: center;
	color: #999999;
	font-size: 9pt;
}

#slideshowholder {
	position: relative;
	width: 910px;
	margin: 0 auto;
	margin-top: 40px;
	margin-left: 32px;
	height: 280px;
	z-index: 5;
}

#slideshow {
	height: 100%;
    overflow: hidden;
    position: relative;
}

.slidePic {
	width: 910px;
    height: 280px;
    left: 910px;
    position: absolute;
    top: 0;
    z-index: 10;
}

.slide_changer {
	bottom: 228px;
    height: 14px;
    left: 30px;
    position: absolute;
    width: 95px;
    z-index: 200;
}

.slide_dot {
    display: block;
    float: left;
    height: 14px;
    margin: 0 3px;
    width: 13px;
	background-image: url(../images/dots.png);
    background-position: 0 -14px;
	cursor: pointer;
}

#box_container {
	width: 880px;
	height: 171px;
	margin: 25px auto;
}

#offer_container {
	width: 890px;
	height: 760px;
	margin: 5px auto;
}

.box, .box_offer {
	position: relative;
	float: left;
	padding: 20px 8px 0 120px;
	width: 158px;
	height: 151px;
	margin-right: 10px;
	background-image: url(../images/box.png);
}

.box_offer {
	margin-bottom: 18px;
	background-image: url(../images/box_clear.png);
}

.box1pic, .box2pic, .box3pic, .box4pic, .box5pic, .box6pic, .box7pic, .box8pic, .box9pic, .box10pic {
	position: absolute;
	top: 14px;
	left: 14px;
}

.box11pic {
	position: absolute;
	top: 14px;
	left: -10px;
}

.content_table {
	width: 890px;
	margin: 5px auto;
	margin-bottom: 27px;
	border-collapse: collapse;
	text-align: justify;
}

.content_table td {
	vertical-align: top;
	width: 280px;
	padding-right: 16px;
}

.content_table p {
	margin-top: 0;
}

.content_table ul {
	font-size: 8pt;
	color: #878787;
	text-align: left;
}

.arrow_back {
	position: absolute;
	bottom: 27px;
	right: 36px;
	width: 53px;
	height: 54px;
	background-image: url(../images/arrow_right.png);
}

.success {
	color: #005BA3;
}

.blue {
	color: #005BA3;
}

.error {
	color: #CC0000
}

.sliderHeader {
	color: #005BA3;
	font-size: 18pt;
	font-weight: bold;
	width: 450px;
}

.sliderText {
	width: 450px;
	font-size: 11pt;
}

.slidePic img {
	position: absolute;
	top: 0;
}
